input[type="text"],
input[type="email"],
input[type="password"],
input[type="url"],
select,
textarea {
  border-radius: 7px;
  border-color: transparent;
  background-color: var(--background);
  padding: 4px;
}

input[type="text"],
input[type="email"],
input[type="password"],
input[type="url"] {
  height: 1.2rem;
}

select {
  height: 2rem;
}

textarea {
  width: 100%;
}
